CVE-2014-10009

2015-01-13T06:59:18
ID CVE-2014-10009
Type cve
Reporter NVD
Modified 2017-09-07T21:29:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in Stark CRM 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) first_name, (2) last_name, or (3) notes parameter to the client page; (4) insu_name or (5) price parameter to the add_insurance_cat page; or (6) status[] parameter to the add_status page.